<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Auto Dealer
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="entry-media">
		<?php the_post_thumbnail( 'auto-dealer-blog-thumbnail' ); ?>
	</div>

	<div class="article__content">
		<header class="entry-header">
			<?php auto_dealer_get_category(); ?>
			<div class="entry-meta">
				<?php
				auto_dealer_posted_by();
				auto_dealer_print_comment_link();
				auto_dealer_posted_on();
				?>
			</div>
		</header><!-- .entry-header -->

		<?php the_title( '<h2 class="entry-title">', '</h2>' ); ?>

		<div class="entry-content">
			<?php

			the_content();

			wp_link_pages(
				array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'auto-dealer' ),
					'after'  => '</div>',
				)
			);
			?>
		</div><!-- .entry-content -->
		<?php auto_dealer_author_box(); ?>
	</div>

</article><!-- #post-<?php the_ID(); ?> -->
